SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON
	UPDATE menuset SET rowNum = 0, fontWeight = '12px' 
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF 


SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON
DELETE FROM [templatePrivilege] WHERE [pkId] = 192
DELETE FROM [templatePrivilege] WHERE [pkId] = 193
DELETE FROM [templatePrivilege] WHERE [pkId] = 194
DELETE FROM [template] WHERE [pkId] = 60
SET IDENTITY_INSERT [template] ON
	INSERT INTO [template]
           ([pkId]
	   ,[name]
           ,[remark]
           ,[code]
           ,[previewTemplate]
           ,[typeId])
     	VALUES
           (60
           ,'问卷调查'
           ,'问卷调查'
           ,'WebResear'
           ,'WebResear.htm'
	   ,5)
SET IDENTITY_INSERT [template] OFF
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF 

SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON
SET IDENTITY_INSERT [templatePrivilege] ON
	INSERT INTO [templatePrivilege]
           ([pkId]
	   ,[templateId]
           ,[privilegeId])
     	VALUES
           (192
	   ,60
           ,5)
SET IDENTITY_INSERT [templatePrivilege] OFF
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF 


SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON

SET IDENTITY_INSERT [templatePrivilege] ON
	INSERT INTO [templatePrivilege]
           ([pkId]
	   ,[templateId]
           ,[privilegeId])
     	VALUES
           (193
	   ,60
           ,6)
SET IDENTITY_INSERT [templatePrivilege] OFF
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF 



SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON

SET IDENTITY_INSERT [templatePrivilege] ON
	INSERT INTO [templatePrivilege]
           ([pkId]
	   ,[templateId]
           ,[privilegeId])
     	VALUES
           (194
	   ,60
           ,7)
SET IDENTITY_INSERT [templatePrivilege] OFF
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF 



/********************************************/
/*由于4.72第一个安装版中并没有userApply这个栏目*/
/*但在4.72的第二个安装版本中加入了这个栏目*/
/*所以为了保证升级后有userApply这个栏目,在5.0版*/
/*的升级文件中再次将其添加上去*/
/*另外,userApply这个栏目的内容管理权限不受admin管*/
/*理后台的权限分配管理,所以templatePrivilege表中没*/
/*有userApply相关的记录,所以下面的删除语句不会有问题*/

SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON
DELETE FROM [template] WHERE [pkId] = 59
SET IDENTITY_INSERT [template] ON
	INSERT INTO [template]
           ([pkId]
	   ,[name]
           ,[remark]
           ,[code]
           ,[previewTemplate]
           ,[typeId])
     	VALUES
           (59
           ,'用户申请'
           ,'用户申请'
           ,'userApply'
           ,'userApply.htm'
	   ,2)
SET IDENTITY_INSERT [template] OFF
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF 

/********************************************/